#player {
  width: 62px;
  height: 62px;
  display: flex;
  justify-content: center;
  align-items: flex-end;
  position: absolute;
  background-image: url("../assets/player_frames.png");
}
#playerModal {
  width: 62px;
  height: 62px;
  display: flex;
  justify-content: center;
  align-items: flex-end;
  position: absolute;
  background-image: url("../assets/player_frames.png");
}
#playerSword {
  width: 62px;
  height: 62px;
  display: flex;
  justify-content: center;
  align-items: flex-end;
  position: absolute;
  background-image: url("../assets/player_frames_sword.png");
  z-index: 21;
  &.dead {
    opacity: 0;
  }
}

#hitbox {
  width: 18px;
  height: 46px;
  margin: 0 auto;
}

#hitboxSword {
  width: 18px;
  height: 46px;
  margin: 0 auto;
  position: relative;
}
